{
  "trigger_zones": [
    {
      "id": "lection_hall_zone001",
      "positionX": -0.141875,
	  "positionY": 0.0,
	  "positionZ": 9.75898,
      "radius": 2.0,
      "hysteresis": 0.1,
      "enabled": true
    },
	{
      "id": "knife_dialog_zone001",
      "positionX":-0.0765023,
	  "positionY": 0.0,
	  "positionZ": -7.90549,
      "radius": 1.0,
      "hysteresis": 0.1,
      "enabled": true
    }
  ]
}